Bug 9478 - Diacritics in branchname on subscription detail page are broken
Summary: Diacritics in branchname on subscription detail page are broken
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact:
URL: /cgi-bin/koha/serials/subscription-de...
Keywords:
Depends on: 10626
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-24 07:30 UTC by Katrin Fischer
Modified: 2014-12-07 20:02 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
screenshot (37.41 KB, image/png)
2013-01-24 07:30 UTC, Katrin Fischer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-01-24 07:30:49 UTC
Created attachment 14808 [details]
screenshot

For testing purposes I changed one of the standard branch names to "Midwäy". The branch name is improperly displayed on the serial subscription detail page.

To test:
1) Add a subscription
2) Save subscription
3) Look at first tab of serial subscription detail page
Comment 1 Katrin Fischer 2013-09-10 12:41:36 UTC
I think this will probably be resolved by deduplicating the TT plugins - the 'surviving' plugin seems to handle this correctly.